Sign in to follow this  
Damien BRUNET

FLY Edit 1.06 or greater for original fly 2K

Recommended Posts

Can anyone tell me where to find FLY EDit 1.06 for the original FLY? A search of the file section only shows up to version 1.05 - I need 1.06 to do Terrascene 2.1 and FLY2k. My Fly 2k only comes with the FLY edit 1.04.It says I need flyedit 1.06 or higher to use terrascene 2.1 with FLY 2k. Please help.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

This editor came with TerraScene Scenery Generation System, version 2This is from the readme for TS2.

Share this post


Link to post
Share on other sites

Hey, can I get 1.06 from you without having to DL the entire 29 megs of TS 2.0 ???Would someone be kind enough to upload 1.06 to AVSIM?ty

Share this post


Link to post
Share on other sites

I can try to email it to you. The zipped file is 2263KBWhat is your email address?I just tried using it and it worked.

Share this post


Link to post
Share on other sites

Please email to me.My email is k_nader@bellsouth.netk_nader at bellsouth.net in case the full email address does not show up in the forums.thanks

Share this post


Link to post
Share on other sites

Kris,You don't 'need' 1.06 really.As far as I remember, 1.06 was released to make TS2 a one-step creation tool. 1.06 is called by TS2 after rendering and will complete the slicing/podding process without any user input.It is, however, somewhat flaky. I had mixed success with it and very soon reverted to 1.05 and manual slicing/podding.1.05 was by far the more stable release.Another point that I should make is that you can have both versions at the same time. Just rename v1.05 to something else, e.g. edit105.exe. TS2 will call flyedit.exe, if you set the auto features, and expect v1.06. Both versions will have to be in your Fly! root directory.Colin

Share this post


Link to post
Share on other sites

Someone sent me version 1.06b4 and it works flawlessly so far. I'm really happy with the results. The FLYII textures look nice in FLY2K and use up so much less memory and less rendering time then doing scenery for FLY II. thanks for the help.

Share this post


Link to post
Share on other sites

Damien,Fly!Edit 1.06 is included with Terrascene. Check the Fly!Edit directory.Fly!Edit 1.05 beta (which you can download from the Fly! area of the file library here) is actually better for manual slicing, but only 1.06 can be used for auto-slicing.

Share this post


Link to post
Share on other sites

Hi RandallR,Unfortunately, I don't have any "Fly!Edit" directory in TerraScene2 directory. Yet, I've installed it once again. I've installed the 2.1 version because I have Fly! II too.> Please could you help me ? Thank you !;-)Damien BRUNET (LFQQ)e-mail : udb@fr.stUDB, L'Univers de Damien BRUNEThttp://www.udb.fr.st/

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this